
/* Class = "NSWindow"; title = "Réglages FLAC"; ObjectID = "5"; */
"5.title" = "Réglages FLAC";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "13"; */
"13.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Compression :"; ObjectID = "103"; */
"103.title" = "Compression :";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "104"; */
"104.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "105"; */
"105.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Profondeur en bits :"; ObjectID = "108"; */
"108.title" = "Profondeur en bits :";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "110"; */
"110.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "12 bits"; ObjectID = "111"; */
"111.title" = "12 bits";

/* Class = "NSMenuItem"; title = "20 bits"; ObjectID = "112"; */
"112.title" = "20 bits";

/* Class = "NSMenuItem"; title = "14 bits"; ObjectID = "113"; */
"113.title" = "14 bits";

/* Class = "NSMenuItem"; title = "16 bits"; ObjectID = "114"; */
"114.title" = "16 bits";

/* Class = "NSMenuItem"; title = "24 bits"; ObjectID = "121"; */
"121.title" = "24 bits";

/* Class = "NSMenuItem"; title = "0 (plus rapide)"; ObjectID = "127"; */
"127.title" = "0 (plus rapide)";

/* Class = "NSMenuItem"; title = "1"; ObjectID = "128"; */
"128.title" = "1";

/* Class = "NSMenuItem"; title = "2"; ObjectID = "129"; */
"129.title" = "2";

/* Class = "NSMenuItem"; title = "3"; ObjectID = "130"; */
"130.title" = "3";

/* Class = "NSMenuItem"; title = "4"; ObjectID = "131"; */
"131.title" = "4";

/* Class = "NSMenuItem"; title = "5 (recommandé)"; ObjectID = "132"; */
"132.title" = "5 (recommandé)";

/* Class = "NSMenuItem"; title = "6"; ObjectID = "133"; */
"133.title" = "6";

/* Class = "NSMenuItem"; title = "7"; ObjectID = "134"; */
"134.title" = "7";

/* Class = "NSMenuItem"; title = "8 (meilleure)"; ObjectID = "135"; */
"135.title" = "8 (meilleure)";
